<?php 

 
do_action('elementpress/template/header'); ?>

<div class="epress-template-content-markup epress-template-content-maintenance epress-template-content-theme-support">

<?php
	$template = \ElementPress\Modules\Header_Footer\Activator::template_ids();

	echo \ElementPress\Utils::render_elementor_content($template[5]);

?>

</div>
<?php do_action('elementpress/template/footer');

?>